Subject: dst cache overflow errors

From: Christopher Chan <[email-masked]>
Date: Sat, 03 Jul 2004 19:32:00 +0800

Hello,

Recently, the Intel chaps wanted to have NAPI permanently enabled for 
their e100 driver. However, i still get network connectivity problems if 
I enable NAPI in e100 for 2.6.7. Severe cases result in the kernel not 
logging clear messages about its bug traps...due to the messages being 
obfuscated beyond understanding.

I wonder then whether the cause/problem, that makes the kernel log dst 
cache overflows and its BUG_TRAPs in the logs, has been identified?

Thanks,

Christopher